> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bedrock.quarry-systems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Tag Group

> Get a tag group by ID

## Path Parameters

<ParamField path="id" type="string" required>
  ID of the tag group
</ParamField>

## Response

Returns the tag group object.

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET 'https://api.example.com/tag-groups/tag_group_priority' \
    -H 'Authorization: Bearer YOUR_TOKEN'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "id": "tag_group_priority",
    "scopeId": "scope_acme",
    "name": "Priority",
    "key": "priority",
    "description": "Task priority levels",
    "origin": "user",
    "maxAppliedPerTarget": 1,
    "isLocked": false,
    "createdBy": "user-1",
    "createdAt": "2024-01-15T10:30:00Z"
  }
  ```
</ResponseExample>
